#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-th
version:              0.1.7
visibility:           public
id:                   tasty-th-0.1.7-6Hlv1DJDr7i8972UdaBiwK
key:                  tasty-th-0.1.7-6Hlv1DJDr7i8972UdaBiwK
license:              BSD-3-Clause
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Oscar Finnsson & Emil Nordling & Benno Fünfstück
homepage:             http://github.com/bennofs/tasty-th
synopsis:             Automatic tasty test case discovery using TH
description:
    Generate tasty TestTrees automatically with TemplateHaskell. See the README for example usage.

category:             Testing
abi:                  e45500a797b716da6bbf4064e069808c
exposed:              True
exposed-modules:      Test.Tasty.TH
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-th-0.1.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-th-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-th
hs-libraries:         HStasty-th-0.1.7-6Hlv1DJDr7i8972UdaBiwK
depends:
    base-4.16.4.0 haskell-src-exts-1.23.1-Ao61xL3UKWpJuUUt8xjTRk
    tasty-1.4.3-7mwiS20bCN4I3SJ3l4eJAB template-haskell-2.18.0.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-th/html/tasty-th.haddock
haddock-html:         /usr/share/doc/haskell-tasty-th/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

